A:link, A:visited, A:active {color:#0000ff; text-decoration:none}
A:hover {color:#ff0000; text-decoration:none}

ul { font-family:Verdana, Arial, san serif; color:#000080; font-size:10pt }
li { font-family:Verdana, Arial, san serif; color:#000080; font-size:10pt }
td { font-family:Verdana, Arial, san serif; color:#000080; font-size:10pt }
th { font-family:Verdana, Arial, san serif; color:#000080; font-size:10pt; font-weight:bold}
pre { font-family:Verdana, Arial, san serif; color:#000080; font-size:10pt }
p {font-family:Verdana, Arial, San-Serif; font-size:10pt; font-weight:normal; color:#000080}
b {font-weight:bold}
strong {font-weight:bold}
em {font-style:italics}

select     { font-family:Verdana, Arial, san serif; color:#000000; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
option     { font-family:Verdana, Arial, san serif; color:#000000; font-size:12px; color: #000080; background: #ffffff;}
input[type='submit'],.input_submit { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
input[type='reset'],.input_reset { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
input[type='file'],.input_file { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
input[type='text'],.input_text { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
input[type='checkbox'],.input_checkbox { border: 0 solid #2486D7; background transparent background: #ffffff; border: 1px none #2486D7 }
input[type='button'],.input_button { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }
textarea    { font-family:Verdana, Arial, san serif; font-size:12px; color: #000080; background: #ffffff; border: 1px solid #2486D7 }

.form { margin-top: 0; margin-bottom: 0; }

.smalltext  { font-family:Arial; color:#000080; font-size:10px }
.smallbold  { font-family:Arial; color:#000080; font-size:10px;font-weight:bold}
.small {font-family:Verdana, Arial, San-Serif; font-size:8pt; font-weight:normal; color:#000080}
.small_black {font-family:Verdana, Arial, San-Serif; font-size:8pt; font-weight:normal; color:#000080}

.menutext  { font-family:Arial; color:#8D8D8D; font-size:;11px;font-weight:bold}
.menubold  { font-family:Arial; color:#8D8D8D; font-size:11px;font-weight:bold}
.menu_item { font-family:Arial, Verdana, san serif;; color:#000080; font-size:16px; background-color:#c0c0c0}}
.pagetitle1 { font-family:Verdana, Arial, san serif; color:#000080; font-size:18px; font-weight:bold; background-color:#ffffff; color:#000080}
.pagetitle2 { font-family:Verdana, Arial, san serif; color:#000080; font-size:16px; font-weight:bold; background-color:#ffffff; color:#000080}
.bodytxt    { font-family:Verdana, Arial, san serif; color:#000080; font-size:12px; font-weight:normal }
.comp_title  { font-family:Arial, san serif; color:#000080; font-size:24px;font-weight:bold }
.comp_red  { font-family:Arial, san serif; color:#ff0000; font-size:26px;font-weight:bold }
.comp_text  { font-family:Arial, san serif; color:#000080; font-size:20px}
.tabletitle { font-family:Verdana, Arial, san serif; font-size:12px; font-weight:bold; background-color:#c0c0c0; color:#000080}

.specials    { font-family:Verdana, Arial, san serif; color:#ff0000; font-size:10px; font-weight:bold}
.redfont    { color:#ff0000 }
.bluefont   { color:#0000ff }
.greenfont  { color:#008800 }
.whitefont  { color:#ffffff }
.yellowfont  { color:#ffff00 }
.purplefont  { color:#800080 }
.blackfont {color:#000000}
.black {color:#000000}


.th1 { font-family:Verdana, Arial, san serif; font-size:10px; font-weight:bold; background-color:#c0c0c0;color:#000080}
.th2 { font-family:Verdana, Arial, san serif; font-size:10px; font-weight:bold; background-color:#880000;color:#ffffff}
.th3 { font-family:Verdana, Arial, san serif; color:#000080; font-size:12px; font-weight:normal}

.producttitle { font-family:Verdana, Arial, san serif; font-size:14px; font-weight:bold; color:#880000}
.ordertitle { font-family:Verdana, Arial, san serif; font-size:14px; font-weight:bold; background-color:#c0c0c0; color:#000080}
.smallordertitle { font-family:Verdana, Arial, san serif; font-size:12px; font-weight:bold; background-color:#c0c0c0; color:#ffffff}
.price { font-family:Verdana, Arial, san serif; font-size:14px; font-weight:bold; color:#880000}
.brand { font-family:Verdana, Arial, san serif; color:#ffffc0; font-size:11px; font-weight:normal}

.image_border {border:5px; border-thickness: 5px; border-color: #000; border-style: solid;}

.warning { font-family:Verdana, Arial, san serif; color:#ff0000; font-size:14px; font-weight:bold}
.bigwarning { font-family:Verdana, Serif; color:#ff0000; font-size:20px; font-weight:bold}
.smallwarning { font-family:Verdana, Arial, san serif; color:#ff0000; font-size:12px; font-weight:bold}
.big {font-family:Verdana, Arial, San-Serif; font-size:14pt; font-weight:normal}

